<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Hammer Reborn</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Black-Hammer-Reborn-2/digital-comic/947883</Web>
  <Summary>Lucy Weber, formerly the powerful hero Black Hammer, is struggling to keep her daughter from following the same path of heroism—a battle she's seems destined to lose as the family is confronted with spatial warps, shark monsters, and familiar faces from the past that threaten to bring more violence into their lives than they ever wanted.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947883], [ASINB096KX5GJJ]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Science Fiction, Action/Adventure, Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
